Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 08:44:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hi           12:22 PM, 11th Oct                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:23 PM, 11th Oct                     User                    ?           12:24 PM, 11th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:24 PM, 11th Oct                     User                    Check what           12:25 PM, 11th Oct                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:26 PM, 11th Oct                     User                    I have an incident with my delivered order the order number is: 8189570809           12:27 PM, 11th Oct                     User                    The mirror was broken when delivered and i sent an email with proof and they said they will refund it and send someone to pick it up           12:28 PM, 11th Oct                     User                    when will they pick up the poor condition mirror and refund my money?           12:28 PM, 11th Oct                     User                    This is the ticket number of my reported email incident 4985325           12:29 PM, 11th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue           12:29 PM, 11th Oct                     User                             12:30 PM, 11th Oct                     User                             12:30 PM, 11th Oct                     User                    This is the reply i got from your customer support           12:31 PM, 11th Oct                     User                    can they pick up the damaged mirror asap and refund my money because i dont have space in my home to keep the broken mirror laying around           12:32 PM, 11th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:34 PM, 11th Oct                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96551239115).           12:36 PM, 11th Oct                   Sohaib                   If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           12:36 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           12:37 PM, 11th Oct                     User                    ?           12:37 PM, 11th Oct                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. However as an exception We will inform our courier no wt got the collected as well for you           12:38 PM, 11th Oct                     User                    And when will the refund take place           12:39 PM, 11th Oct                   Sohaib                   When the item has been collected and and reached our warehouse the refund will be processed immediately           12:41 PM, 11th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:41 PM, 11th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : 96551239115           12:42 PM, 11th Oct                     User                    Yes           12:42 PM, 11th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           12:42 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with for now?           12:43 PM, 11th Oct                     User                    Thank yoy           12:43 PM, 11th Oct                     User                    you           12:43 PM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:43 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4989535